* {
  box-sizing: border-box;
}

.product-inner-original {
  /* width: 300px; */
  margin: 0 auto;
  background: white;
  text-align: center;
  border-bottom: 2px solid #ebebec;
  transition: .2s linear;
}

.product-inner {
  /* width: 300px; */
  margin: 0 auto;
  background: #da262e;
  text-align: center;
  border-bottom: 2px solid #ebebec;
  transition: .2s linear;
}

.product-inner:hover {
  border-color: #bca480;
}

.product-wrap {
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
}

.product-wrap img {
  display: block;
  width: 100%;
}

.actions {
  position: absolute;
  left: 0;
  bottom: -20%;
  width: 100%;
  background: rgba(0,0,0,0.75);
  transition: .3s linear;
}

.product-inner:hover .actions {
  bottom: 0;
}

.actions a {
  text-decoration: none;
  float: left;
  width: 33.33333333333333%;
  color: white;
  padding: 5px 0;
  transition: .2s linear;
}

.actions a:hover-original {
  background: RGBA(0,0,0,0.9);
}

.actions a:hover {
  background: #da262e;
}


.actions a:before {
  font-family: "FontAwesome";
}



.product-info {
  padding-bottom: 10px;

}

.product-title {
  margin: 0 0 10px 0;
  
}

.product-title a {
  text-decoration: none;
  color: #1e1e1e;
  font-weight: 400;
  font-size: 16px;
}

.price {
  font-weight: bold;
  color: #bca480;
}

* {
  box-sizing: border-box;
}

.border {
  /* width: 300px; */
  margin: 0 auto;
 
  padding: 0px;
  border: 0px solid #F1E7E8;
}

.wrap {
  height: 100%;
  position: relative; 
}

.product-wrap {
  position: relative;
}

.product-wrap:after {
  content: '';
  background: rgba(0, 0, 0, .8);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0;
  transform: scale(.3);
  transition: .3s ease-in-out;
}

.border:hover .product-wrap:after {
  opacity: 1;
  transform: scale(1);
}

.product-wrap a {
  display: block;
  text-decoration: none;
}

.product-wrap img {
  display: block;
  width: 100%;
}

.loop-action {
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  transition: .3s ease-in-out;
}

.border:hover .loop-action {
  opacity: 1;
}

.loop-action a {
  text-decoration: none;
  display: block;
  border: 1px solid white;
  white-space: nowrap;
  text-transform: uppercase;
  padding: .5em 1em;
  font-size: 14px;
  line-height: 1.6;
  outline: none;
  position: relative;
  overflow: hidden;
  text-align: center;
  color: white;
  min-width: 160px;
  margin: 5px auto;
  transition: .3s ease-in-out;
}

.loop-action a:after {
  content: '';
  position: absolute;
  left: -220%;
  top: -500%;
  width: 140%;
  height: 1000%;
  transform: rotate(45deg);
  background: #da262e;
  z-index: -1;
  transition: .3s ease-in-out;
}

.loop-action a:hover {
  color: white;
}

.loop-action a:hover:after {
  left: 0%;
}

.border:hover {
  border-color: #4966A2;
}

.product-info {
  padding-top: 15px;
}



.product-title {
  font-weight: normal;
  font-family: "Open Sans";
  color: #162546;
  font-size: 18px;
}

.price {
  font-family: "Open Sans";
  color: #162546;
  font-style: italic;
  font-weight: bold;
}

.loop-add-to-cart {
  background: rgba(255,28,28,0.5);
}

